Cart 0

  • Checkout
  • Cart

Request Current Version

Download The Most Current Version (16.0 rel. 11/16/17)

The AutoEnginuity Security Dongle (pictured here) may be required to install/run the version 10 or newer software with your ProLine connector ONLY. The VCI connector does not require the Security Dongle. Starting with Version 10.0, the ST06 ProLine connector requires a Security Dongle If you do not have one, a hardware upgrade is required.

secdong

Click a link to request the software download or activation code